{
  "sodium.option_impact.low": "Haʻahaʻa",
  "sodium.option_impact.medium": "Waena",
  "sodium.option_impact.high": "Kiekie",
  "sodium.option_impact.extreme": "Nui loa",
  "sodium.option_impact.varies": "ʻIkepili",
  "sodium.options.pages.quality": "Maikaʻi",
  "sodium.options.pages.performance": "Hana",
  "sodium.options.pages.advanced": "Holomua",
  "sodium.options.view_distance.tooltip": "Hoʻoponopono ka mamao hākiʻene i ka mamao e hiki ai ke kiʻi i ka ʻāina. ʻOi aku ka pōkole o nā mamao, ʻoi aku ka liʻiliʻi o ka ʻāina i kiʻi ʻia, e hoʻomaikaʻi i nā kumuhana.",
  "sodium.options.simulation_distance.tooltip": "Hoʻoponopono ka mamao hoʻohālike i ka mamao e hoʻouka a holo ai nā ʻāina a me nā ʻēnekini. Hiki ke hoʻēmi i ka loaʻa o ka server kūloko a hiki ke hoʻomaikaʻi i nā kumuhana.",
  "sodium.options.brightness.tooltip": "Hoʻoponopono i ka mālamalama (gamma) o ka pāʻani.",
  "sodium.options.gui_scale.tooltip": "Hoʻoponopono i ka nui nui e hoʻohana ʻia no ka hoʻokomo ʻana. Inā hoʻohana ʻia 'auto', e hoʻohana ʻia ka nui nui loa.",
  "sodium.options.fullscreen.tooltip": "Inā hiki, e hōʻike ka pāʻani i ka piha pale (inā kākoʻo ʻia).",
  "sodium.options.v_sync.tooltip": "Inā hiki, e hoʻohui ʻia ka helu pānaʻi o ka pāʻani i ka helu hou o ka pāpā. Hoʻonui kēia i ka hoʻolōʻihi ʻana o ka hoʻokomo ʻana. Hiki ke hoʻēmi i ka hana inā he wāwahi kāu ʻōnaehana.",
  "sodium.options.fps_limit.tooltip": "Hoʻoponopono i ka helu pānaʻi o nā kiʻi i kēlā me kēia kekona. Hiki ke hoʻēmi i ka hoʻohana ʻana i ka paila a me ka hana ʻana o ka ʻōnaehana i ka wā he hana kaulike. Inā hiki ke hoʻohana ʻia ka VSync, e hoʻolei ʻia kēia koho inā ʻoi aku ka haʻahaʻa ma mua o ka helu hou o kou pale.",
  "sodium.options.view_bobbing.tooltip": "Inā hiki, e hoʻokoe ka nānā o ka mea pāʻani i ka wā e neʻe ana. Hiki ke hoʻomaikaʻi i ka poʻe e loaʻa ai ka maʻi i ka wā e pāʻani ana.",
  "sodium.options.attack_indicator.tooltip": "Hoʻoponopono i kahi e hōʻike ʻia ai ka Hōʻike Kūʻē ma ka pale.",
  "sodium.options.autosave_indicator.tooltip": "Inā hiki, e hōʻike ʻia kahi hōʻike i ka wā e mālama ai ka pāʻani i ka honua ma ka ʻīnika.",
  "sodium.options.graphics_quality.tooltip": "Hoʻoponopono ka maikaʻi o nā kiʻi maʻamau i kekahi mau koho kahiko a he mea pono ia no ka maʻalahi ʻana o ka mod. Inā haʻalele ʻia nā koho ma lalo i 'Default', e hoʻohana ʻia kēia hoʻonohonoho.",
  "sodium.options.clouds_quality.tooltip": "Hoʻoponopono i ka loaʻa o nā ao i kiʻi ʻia i ka lani.",
  "sodium.options.weather_quality.tooltip": "Hoʻoponopono i ka maikaʻi o nā hopena ua a me ka hau.",
  "sodium.options.leaves_quality.name": "Nā lau",
  "sodium.options.leaves_quality.tooltip": "Hoʻoponopono i ka maikaʻi o nā lau.",
  "sodium.options.particle_quality.tooltip": "Hoʻoponopono i ka helu pānaʻi nui o nā ʻāpana i hiki ke loaʻa ma ka pale i kekahi manawa.",
  "sodium.options.smooth_lighting.tooltip": "Hoʻoponopono inā hiki ke hoʻomālie i ka hoʻā a hoʻomehana i nā palaka. Hoʻonui iki kēia i ka manawa e kūkulu hou ai i ka chunk, akā ʻaʻole hoʻopili i nā kumuhana.",
  "sodium.options.biome_blend.value": "%s palaka(s)",
  "sodium.options.biome_blend.tooltip": "Hoʻoponopono i ka laulā e kiʻi ai nā biomes no ka hoʻololi ʻana i nā waihoʻoluʻu o nā palaka. Hoʻonui loa ka nui o ka manawa e kūkulu ai i nā chunks no nā hoʻomaikaʻi i ka maikaʻi.",
  "sodium.options.entity_distance.tooltip": "Hoʻoponopono i ka mamao e hiki ai ke kiʻi nā mea ma waho o ka mea pāʻani. Hoʻonui nā ʻano kiʻekiʻe i ka mamao kiʻi ʻana ma ke kumu o nā kumuhana.",
  "sodium.options.entity_shadows.tooltip": "Inā hiki, e kiʻi ʻia nā aka kumu ma lalo o nā mea a me nā ʻēnekini.",
  "sodium.options.vignette.name": "Vignette",
  "sodium.options.vignette.tooltip": "Inā hiki, e kiʻi ʻia kahi hopena vignette ma ka nānā o ka mea pāʻani. ʻAʻole paha kēia e hoʻonui i ka hoʻemi ʻana i nā kumuhana inā he ʻokoʻa loa ʻoe i ka piha hoʻopiʻi.",
  "sodium.options.mipmap_levels.tooltip": "Hoʻoponopono i ka helu o nā mipmaps e hoʻohana ʻia no nā kiʻi model palaka. Hoʻonui nā ʻano kiʻekiʻe i ka hana ʻoi aku ma nā palaka i ka mamao, akā hiki ke hoʻopili i ka hana ʻana me nā kiʻi i neʻe.",
  "sodium.options.use_block_face_culling.name": "Hoʻohana i ka Block Face Culling",
  "sodium.options.use_block_face_culling.tooltip": "Inā hiki, e kiʻi wale ʻia nā ʻaoʻao o nā palaka e hākiʻene ana i ke kiʻi. Hiki ke hoʻēmi i ka nui o nā ʻaoʻao palaka ma ka hoʻomaka ʻana o ka hana kiʻi, e mālama i ka manawa a me ka bandwidth o ka GPU. Hiki ke loaʻa nā pilikia me kēia koho me kekahi mau pākahi kumuwaiwai, no laila e hoʻāʻo e hōʻole inā ʻike ʻoe i nā lua i nā palaka.",
  "sodium.options.use_compact_vertex_format.name": "Hoʻohana i ka Vertex Format Pākiki",
  "sodium.options.use_compact_vertex_format.tooltip": "Inā hiki, e hoʻohana ʻia kahi format vertex pākiki no ka kiʻi ʻana i nā chunks. Hiki ke hoʻēmi i ka hoʻohana ʻana i ka bandwidth o ka hoʻolālā a me ka bandwidth o ka GPU, akā hiki ke loaʻa ka z-fighting me kekahi mau pākahi kumuwaiwai. ʻAʻohe hopena inā ua hoʻonohonoho ʻia ʻo Oculus.",
  "sodium.options.translucent_face_sorting.name": "Hoʻoponopono i ka Translucent Face",
  "sodium.options.translucent_face_sorting.tooltip": "Inā hiki, e hoʻohana ʻia nā hopena translucent mai nā papa e like me ke aniani kālepa a me ka wai.",
  "sodium.options.use_fog_occlusion.name": "Hoʻohana i ka Fog Occlusion",
  "sodium.options.use_fog_occlusion.tooltip": "Inā hiki, ʻaʻole e kiʻi ʻia nā chunks i loaʻa i nā hopena puaʻa, e hoʻomaikaʻi i ka hana. Hiki ke ʻoi aku ka maikaʻi i ka wā he hopena puaʻa nui (e like me ka wā e pono ai), akā hiki ke loaʻa nā hopena ʻino i ka wā he wahi puaʻa ma waena o ka lani a me ka puaʻa.",
  "sodium.options.use_entity_culling.name": "Hoʻohana i ka Entity Culling",
  "sodium.options.use_entity_culling.tooltip": "Inā hiki, e hōʻole ʻia nā ʻēnekini i loaʻa ʻole i nā chunks i ʻike ʻia i ka wā kiʻi ʻana. Hiki ke hoʻomaikaʻi i ka hana e hoʻēmi i ka kiʻi ʻana i nā ʻēnekini i lalo o ka honua a ma hope o nā paia.",
  "sodium.options.animate_only_visible_textures.name": "Hoʻolālā i nā Textures i ʻike wale",
  "sodium.options.animate_only_visible_textures.tooltip": "Inā hiki, e hoʻomaikaʻi wale ʻia nā kiʻi i ʻike ʻia. Hiki ke hāʻawi i kahi pīhoihoi nui i ka helu pānaʻi ma kekahi mau mea paʻa, ʻoi loa me nā pākahi kumuwaiwai paʻakikī. Inā loaʻa iā ʻoe nā pilikia me kekahi mau kiʻi ʻaʻole i hoʻolālā ʻia, e hoʻāʻo e hōʻole i kēia koho.",
  "sodium.options.cpu_render_ahead_limit.name": "ʻO ka palena CPU Render-Ahead",
  "sodium.options.cpu_render_ahead_limit.tooltip": "Hoʻoponopono i ka helu pānaʻi nui o nā kiʻi i ke komo ʻana o ka GPU i ka hana ʻana. Hiki ke hana kaulike i nā ʻano haʻahaʻa a kiʻekiʻe loa i ka haʻalulu o ka helu pānaʻi.",
  "sodium.options.cpu_render_ahead_limit.value": "%s kiʻi",
  "sodium.options.performance_impact_string": "Ka hopena hana: %s",
  "sodium.options.use_persistent_mapping.name": "Hoʻohana i ka Mapana Paʻa",
  "sodium.options.use_persistent_mapping.tooltip": "Inā hiki, e mālama ʻia kahi ʻāpana liʻiliʻi o ka hoʻomanaʻo ma ke ʻano he hoʻokumu paʻa no ka hoʻouka ʻana i ka chunk, e hoʻomaikaʻi i ka hoʻokomo CPU a me ka haʻalulu o ka helu pānaʻi i ka wā e hoʻouka ai a hōʻano hou i nā chunks.\n\nPono ka OpenGL 4.4 a i ʻole ARB_buffer_storage.",
  "sodium.options.chunk_update_threads.name": "Nā Thread Hoʻohou Chunk",
  "sodium.options.chunk_update_threads.tooltip": "Hoʻoponopono i ka helu pānaʻi o nā thread e hoʻohana ʻia no ka kūkulu chunk. Hoʻonui i ka hoʻohana ʻana o nā thread i ka wikiwiki o ka hoʻouka ʻana a me ka hōʻano hou ʻana, akā hiki ke hoʻopili i ka haʻalulu o ka helu pānaʻi.",
  "sodium.options.always_defer_chunk_updates.name": "Hoʻohālike mau i nā hōʻano hou o ka chunk",
  "sodium.options.always_defer_chunk_updates.tooltip": "Inā hiki, ʻaʻole e kali ka kiʻi ʻana no ka hoʻopau ʻana o nā hōʻano hou o ka chunk, ʻoi aku i ka wā e pili ana. Hiki ke hoʻomaikaʻi nui i nā helu pānaʻi i kekahi mau hihia, akā hiki ke hana i ka haʻalulu nui i ka honua.",
  "sodium.options.use_no_error_context.name": "Hoʻohana i ka No Error Context",
  "sodium.options.use_no_error_context.tooltip": "Inā hiki, e hoʻokumu ʻia ka kontekika OpenGL me ka hoʻomanaʻo i nā hewa. Hiki ke hoʻomaikaʻi iki i ka hana, akā hiki ke hoʻonui i ka pilikia o ka pāʻani i ka wā e pohō ai nā hewa OpenGL. E hōʻole i kēia koho inā loaʻa iā ʻoe nā pohō nāwaliwali ʻole.",
  "sodium.options.buttons.undo": "Hoʻihoʻi",
  "sodium.options.buttons.apply": "Hoʻohana",
  "sodium.options.buttons.donate": "Kākoʻo i ka Sodium!",
  "sodium.console.game_restart": "Pono e hoʻomaka hou ka pāʻani e hoʻopili i kekahi a i ʻole nā hoʻonohonoho wikiō!",
  "sodium.console.broken_nvidia_driver": "ʻO kāu mau kalaiwa kiʻi NVIDIA kahiko!\n  * Hiki ke loaʻa nā pilikia hana nui a me nā pohō i ka wā i hoʻonohonoho ʻia ai ʻo Embeddium.\n  * E hoʻomau i kāu mau kalaiwa kiʻi i ka mana hou loa (mana 536.23 a i ʻole hou aʻe).",
  "sodium.console.pojav_launcher": "ʻAʻole kākoʻo ʻia ʻo PojavLauncher i ka wā e hoʻohana ʻia ai ʻo Embeddium.\n  * Nui loa ka pilikia e loaʻa i nā pilikia hana, nā hewa kiʻi, a me nā pohō.\n  * E hoʻokaʻawale ʻoe inā e hoʻomau ʻoe -- ʻaʻole mākou e kōkua iā ʻoe me nā hewa a me nā pohō!",
  "sodium.console.core_shaders_error": "ʻO nā pākahi kumuwaiwai ma lalo nei ʻaʻole kūpono me Embeddium:",
  "sodium.console.core_shaders_warn": "ʻO nā pākahi kumuwaiwai ma lalo nei hiki ʻole ke kūpono me Embeddium:",
  "sodium.console.core_shaders_info": "E nānā i ka log pāʻani no nā ʻike kikoʻī.",
  "sodium.console.config_not_loaded": "Ua hōʻino ʻia ka faila hoʻonohonoho no Sodium, a ʻaʻole hiki ke heluhelu ʻia i kēia manawa. Hoʻokomo ʻia kekahi mau koho i nā hoʻonohonoho maʻamau. E wehe i ka pale Hoʻonohonoho Wikiō e hoʻoponopono i kēia pilikia.",
  "sodium.console.config_file_was_reset": "Ua hoʻouka hou ʻia ka faila hoʻonohonoho i nā hoʻonohonoho maʻamau.",
  "sodium.options.particle_quality.name": "Nā ʻāpana",
  "sodium.options.use_particle_culling.name": "Hoʻohana i ka Particle Culling",
  "sodium.options.use_particle_culling.tooltip": "Inā hiki, e kiʻi wale ʻia nā ʻāpana i ʻike ʻia. Hiki ke hoʻomaikaʻi nui i nā helu pānaʻi i ka wā he nui nā ʻāpana i kahi kokoke.",
  "sodium.options.allow_direct_memory_access.name": "ʻAe i ka Hoʻopili Kūʻokoʻa",
  "sodium.options.allow_direct_memory_access.tooltip": "Inā hiki, e ʻae ʻia kekahi mau ala hana koʻikoʻi e hoʻohana i ka hoʻopili kūʻokoʻa no ka hana. Hoʻopau nui kēia i ka hoʻokomo CPU no ka kiʻi ʻana i nā chunks a me nā ʻēnekini, akā hiki ke hoʻoikaika i ka wehewehe ʻana i kekahi mau hewa a me nā pohō. ʻAʻole hiki ke hōʻole inā ua noi ʻia ʻoe a i ʻole ʻike ʻoe i ka hana ʻana.",
  "sodium.options.enable_memory_tracing.name": "Hoʻoponopono i ka Memory Tracing",
  "sodium.options.enable_memory_tracing.tooltip": "Hiʻohiʻona debugging. Inā hiki, e hōʻiliʻili ʻia nā trace stack me nā hoʻopili hoʻomanaʻo e hoʻomaikaʻi i ka ʻikepili hōʻoia inā loaʻa nā pohō hoʻomanaʻo.",
  "sodium.options.chunk_memory_allocator.name": "Chunk Memory Allocator",
  "sodium.options.chunk_memory_allocator.tooltip": "Hoʻoponopono i ka mea e koho ʻia no ka kiʻi ʻana i nā chunks.\n- ASYNC: Ka mea wikiwiki loa, kūpono me ka hapa nui o nā kalaiwa kiʻi o kēia manawa.\n- SWAP: Koho no nā kalaiwa kiʻi kahiko. Hiki ke hoʻonui nui i ka hoʻohana hoʻomanaʻo.",
  "sodium.options.chunk_memory_allocator.async": "Async",
  "sodium.options.chunk_memory_allocator.swap": "Swap",
  "embeddium.conflicting_mod": "Ua ʻike ʻia ʻo Embeddium i ka loaʻa ʻana o nā mods i ʻike ʻia e hana i nā pilikia kiʻi/pohō. ʻO ka mea maʻa loa e hoʻoneʻe iā lākou. E ʻike i ka papa inoa ma lalo.",
  "embeddium.conflicting_mod_list": "[{2}]",
  "embeddium.search_bar_empty": "Huli i nā koho...",
  "embeddium.options.added_by_mod_string": "Hoʻohui ʻia e ka mod: %s",
  "modmenu.summaryTranslation.embeddium": "ʻO Embeddium kahi hōʻano o Sodium e kālele ana i ka maʻalahi ʻana o ka mod",
  "modmenu.descriptionTranslation.embeddium": "ʻO Embeddium kahi mod hana no Minecraft i hoʻokumu ʻia ma ka mana wehe-pūnaewele hope loa o Sodium",
  "embeddium.resource_pack.unofficial": "Unofficial §dEmbeddium §rūnā pāʻina ʻōlelo hoʻololi ʻana."
}
